<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'ja', branch 't18-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = '何名かのユーザはプロファイルにサポートされなくなったタイムゾーンを指定しています。タイムゾーンにはロケーションベースのストリングを設定する必要があります。例えば、次のようになります: アメリカ/ニューヨーク、 ヨーロッパ/ロンドン、アジア/シンガポール。すべてのユーザのタイムゾーンを修正するには、「サイト管理 -> ロケーション」のユーザタイムゾーン確認ツールを使用してください。';
$string['badzone'] = '未サポートのタイムゾーン';
$string['error:unknownzones'] = '{$a->numusers} ユーザに対して、不明なタイムゾーンが設定されています! 次のタイムゾーンがユーザプロファイルに設定されていますが、有効なタイムゾーン識別子ではありません:<br />{$a->badzonelist}';
$string['error:updatetimezone'] = 'タイムゾーン {$a->badzone} から {$a->replacewith} への変更中にエラーが発生しました。';
$string['infomessage'] = 'このツールは、あなたのユーザのプロファイルで指定されたタイムゾーンをチェックします。タイムゾーンを正しく動作させるには、ロケーションベースのタイムゾーンを設定する必要があります。例えば、次のようになります: アメリカ/ニューヨーク、 ヨーロッパ/ロンドン、アジア/シンガポール。いくつかのタイムゾーン省略記号 (例 CET、EST) およびUTCオフセット (例 +/-4.5) は夏時間調整変更を正しく計算しません。<br><br>このツールにおいて、あなたは未サポートのタイムゾーンを承認されたフォーマットに変更することができます。';
$string['nobadusertimezones'] = 'すべてのユーザプロファイルのタイムゾーンは正常です。';
$string['numbadusertimezones'] = '{$a} ユーザのタイムゾーンを調整する必要があります。';
$string['numusers'] = 'ユーザ数';
$string['pluginname'] = 'ユーザタイムゾーンをチェックする';
$string['replacewith'] = '変更後';
$string['updatetimezones'] = 'タイムゾーンを更新する';
$string['updatetimezonesuccess'] = 'タイムゾーン {$a->badzone} が {$a->replacewith} に正常に変更されました。';
