<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'ja', branch 't18-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'デフォルトページの選択を許可する';
$string['allowdefaultpageselection_desc'] = 'ユーザはホームページやダッシュボードなど、独自のデフォルトページを選択できます。';
$string['assigncohorts'] = '新しいオーディエンスを割り当てる';
$string['assignedcohorts'] = '割り当てられたオーディエンス';
$string['availability'] = '利用可能性';
$string['availableall'] = 'すべてのログインユーザが利用可能';
$string['availableaudience'] = '次のオーディエンスのみが利用可能';
$string['availableaudiencecnt'] = '{$a} のオーディエンスに割り当てられました';
$string['availablenone'] = '利用可能なユーザなし';
$string['availableunknown'] = '不明';
$string['clonedashboard'] = 'ダッシュボードを複製する';
$string['clonedashboardconfirm'] = '本当にダッシュボード {$a} を複製してもよろしいですか?

複製すると、ダッシュボードに追加されたブロックやすべてのオーディエンス割り当てを含め、このダッシュボードのコピーが作成されます。';
$string['clonename'] = '{$a->name} コピー {$a->count}';
$string['configenabletotaradashboard'] = 'このオプションによって、このサイトのTotaraダッシュボード機能を有効 (表示) または無効にできます。

* 「表示」を選択した場合、Totaraダッシュボードに関連するすべてのリンク、メニュー、タブ、およびオプションにアクセスできます。
* 「無効」を選択した場合、Totaraダッシュボードはサイトのすべてのメニューに表示されなくなり、アクセスできなくなります。';
$string['createdashboard'] = 'ダッシュボードを作成する';
$string['customiseoff'] = 'このページのカスタマイズを終了する';
$string['customiseon'] = 'このページを編集する';
$string['dashboard'] = 'ダッシュボード';
$string['dashboardclonesuccess'] = 'ダッシュボード\'{$a->original}\'が\'{$a->clone}\'に正常に複製されました';
$string['dashboarddeletesuccess'] = 'ダッシュボードを削除しました。';
$string['dashboard:manage'] = 'ダッシュボードを管理する';
$string['dashboard:manageblocks'] = 'ダッシュボードブロックを管理する';
$string['dashboardresetsuccess'] = 'ダッシュボードが正常にリセットされました。';
$string['dashboards'] = 'ダッシュボード';
$string['dashboardsaved'] = 'ダッシュボードが保存されました。';
$string['delete'] = '削除';
$string['deletedashboardconfirm'] = '本当にダッシュボード {$a} を削除してもよろしいですか?';
$string['editdashboard'] = 'ダッシュボードを編集する';
$string['editdashboardsettings'] = 'ダッシュボードの設定を編集する';
$string['enabletotaradashboard'] = 'Totaraダッシュボードを有効にする';
$string['error:unknownbuttonclicked'] = 'エラー: 不明なボタンがクリックされました。';
$string['legacymylearning'] = '従来のマイ学習';
$string['locked'] = 'ロック';
$string['locked_help'] = 'ロックされると、ユーザはダッシュボードのレイアウトを変更できなくなります。以前の変更は非表示になりますが、削除はされません。ロック解除されると、ユーザがダッシュボードに加えた変更が再表示されます。';
$string['makedashboardmyhomepage'] = 'ダッシュボードをマイデフォルトページにする';
$string['makesitemyhomepage'] = 'ホームをマイデフォルトページにする';
$string['managedashboards'] = 'ダッシュボードを管理する';
$string['name'] = '名称';
$string['noavailabledashboards'] = '利用可能なダッシュボードがありません。';
$string['nodashboards'] = 'ダッシュボードがありません。';
$string['options'] = 'オプション';
$string['pluginname'] = 'Totaraダッシュボード';
$string['publish'] = '公開する';
$string['resetalldashboard'] = 'すべてのユーザのダッシュボードをリセットする';
$string['resetdashboard'] = 'ダッシュボードをデフォルトにリセットする';
$string['resetdashboardconfirm'] = '割り当てられたすべてのユーザのダッシュボード {$a} のレイアウトをリセットしてもよろしいですか?';
$string['savechanges'] = '変更を保存する';
$string['totaradashboarddisabled'] = 'このサイトでTotaraダッシュボードが有効にされていません';
$string['unpublish'] = '公開停止';
$string['userdataitemtotara_dashboard'] = 'カスタマイズされたダッシュボード';
$string['userdataitemtotara_dashboard_help'] = '削除によって、すべてのユーザのダッシュボードが元の状態にリセットされます。エクスポートには、ユーザがカスタマイズしたすべてのダッシュボードの名前とIDが含まれます。';
$string['userhomepagechanged'] = 'あなたのデフォルトページが変更されました';
