<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'ja', branch 't18-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = '空白完了日';
$string['blankgrade'] = '空白評点';
$string['blankusername'] = '空白ユーザ名';
$string['cannotcopyfiles'] = '{$a->fromfile} から {$a->tofile} にファイルをコピーできません。';
$string['cannotcreatetempname'] = '一時ファイル名を作成できません。';
$string['cannotcreatetemppath'] = '一時ディレクトリを作成できません : {$a}';
$string['cannotdeletefile'] = 'ファイル「 {$a} 」を削除できません。';
$string['cannotmovefiles'] = '{$a->fromfile} から {$a->tofile} にファイルを移動できません。';
$string['cannotsaveupload'] = '{$a} にファイルを保存できません。';
$string['caseinsensitivecertification'] = '大文字と小文字が区別されない省略名';
$string['caseinsensitivecertification_help'] = '有効にした場合、認証の省略名は大文字と小文字が区別されずに照合されます。

* 大文字と小文字が異なり、IDナンバーが同じ省略名の認証が複数ある場合、既存の認証の名前が照合されます。

* 最初の照合に失敗した場合、IDナンバーが同じ重複レコードの省略名が使用されます。

これは高度な設定であり、アップロード時にパフォーマンスの問題が発生します。アップロードするファイルでは大文字と小文字の問題を修正しておくことを強くお勧めします。';
$string['caseinsensitivecourse'] = '大文字と小文字が区別されない省略名';
$string['caseinsensitivecourse_help'] = '有効にした場合、コースの省略名は大文字と小文字が区別されずに照合されます。

* 大文字と小文字が異なり、IDナンバーが同じ省略名のコースが複数ある場合、既存のコースの名前が照合されます。

* 最初の照合に失敗した場合、IDナンバーが同じ重複レコードの省略名が使用されます。

これは高度な設定であり、アップロード時にパフォーマンスの問題が発生します。アップロードするファイルではすべての大文字と小文字の問題を修正しておくことを強くお勧めします。';
$string['certificationblankrefs'] = '空白の認証省略名および認証iDナンバー';
$string['certificationdueforrecert'] = '更新期限切れの認証のインポート。インポートをスキップします';
$string['certificationexpired'] = '認証インポートの有効期限が切れました。インポートをスキップします。';
$string['certificationloglifetime'] = '認証完了アップロードログの保存期間';
$string['certificationloglifetime_desc'] = '認証完了アップロードログを保存する期間を指定します。これよりも古いログは自動的に削除されます。';
$string['certification_results'] = '認証結果';
$string['choosecertificationfile'] = 'アップロードする認証ファイルを選択してください';
$string['choosecoursefile'] = 'アップロードするコースファイルを選択してください';
$string['choosefile'] = 'アップロードするファイルを選択する';
$string['cleancertificationcompletionuploadlogstask'] = '認証完了アップロードログをクリーンアップします';
$string['cleancomplete'] = '{$a} の完了アップロードログのクリーンアップが完了しました';
$string['cleancoursecompletionuploadlogstask'] = 'コース完了アップロードログをクリーンアップします';
$string['cleanfailed'] = '{$a} の完了アップロードログのクリーンアップが失敗しました';
$string['clearembeddedfilters'] = 'ここをクリックすると埋め込みフィルタが削除されます';
$string['completiondatesame'] = 'レコード完了データが存在します。';
$string['completionimport'] = '完了レコードをアップロードする';
$string['completionimport_certification'] = '完了インポート: 認証ステータス';
$string['completionimport_course'] = '完了インーポートコースステータス';
$string['completionimport:import'] = '完了インポート';
$string['courseblankrefs'] = '空白コース省略名およびコースIDナンバー';
$string['courseloglifetime'] = 'コース完了アップロードログの保存期間';
$string['courseloglifetime_desc'] = 'コース完了アップロードログを保存する期間を指定します。これよりも古いログは自動的に削除されます。';
$string['course_results'] = 'コース結果';
$string['csvdateformat'] = 'CSV日付フォーマット';
$string['csvdelimiter'] = 'CSVテキストデリミタ';
$string['csvencoding'] = 'CSVファイルエンコーディング';
$string['csvimportdone'] = 'CSVインポート完了';
$string['csvimportfailed'] = 'CSVファイルのインポートに失敗しました。';
$string['csvseparator'] = 'CSV値分離記号:';
$string['duplicate'] = '複製';
$string['duplicateidnumber'] = 'IDナンバーを複製する';
$string['emptyfile'] = 'ファイルは空です : {$a}';
$string['emptyrow'] = '空白行';
$string['error:actionnotdefined'] = 'Import_certification - コードエラー - 選択したアクションが定義されていません: {$a}';
$string['error:invalidfilesource'] = '無効なソースコードがパラメータを渡しました。';
$string['erroropeningfile'] = 'ファイルのオープン中にエラーが発生しました : {$a}';
$string['errorskippedduplicate'] = '重複のためインポートがスキップされました';
$string['error:wrongimportname'] = 'Import_certification - コードエラー - 認証ではない操作を行っています: {$a}';
$string['evidence_certificationidnumber'] = '認証IDナンバー : {$a}';
$string['evidence_certificationshortname'] = '認証省略名 : {$a}';
$string['evidence_completiondate'] = '完了日 : {$a}';
$string['evidence_completiondateparsed'] = '完了日 (タイムスタンプ) : {$a}';
$string['evidence_courseidnumber'] = 'コースIDナンバー : {$a}';
$string['evidence_courseshortname'] = 'コース省略名 : {$a}';
$string['evidencedatefield'] = '完了日のエビデンスフィールド';
$string['evidencedatefield_help'] = '見つからないコースまたは証明書が学習のレコードにエビデンスとして追加されます。
completiondate値を保存するために、日時エビデンスカスタムフィールドを選択してください。
CVSファイルにカスタムフィールドを直接指定する列がある場合、この値が代わりに使用されます。';
$string['evidencedescriptionfield'] = '説明のエビデンスフィールド';
$string['evidencedescriptionfield_help'] = '見つからないコースまたは証明書が学習のレコードにエビデンスとして追加されます。
作成されたエビデンスの説明を保存するために、テキストエビデンスカスタムフィールドを選択してください。
CVSファイルにカスタムフィールドを直接指定する列がある場合、この値が代わりに使用されます。';
$string['evidence_grade'] = '評点 : {$a}';
$string['evidence_idnumber_certification'] = '完了認証ID : {$a}';
$string['evidence_idnumber_course'] = '完了コースID : {$a}';
$string['evidence_importid'] = 'インポートID : {$a}';
$string['evidence_shortname_certification'] = '完了認証 : {$a}';
$string['evidence_shortname_course'] = '完了コース : {$a}';
$string['evidencetype'] = 'デフォルトエビデンスタイプ';
$string['evidencetype_help'] = '見つけることができなかったコースおよび認証はエビデンスとして学習レコードに追加されます。

あなたが使用したいデフォルトエビデンスタイプを選択してください。';
$string['fieldcountmismatch'] = 'フィールドカウントが合致しません。';
$string['fileisinuse'] = '現在、ファイルは他の場所で使用されています: {$a}';
$string['importactioncertification'] = 'インポートアクション';
$string['importactioncertificationcertify'] = '未認証ユーザを認証する';
$string['importactioncertification_help'] = 'インポートしたレコードと共に実行するアクションを選択します。

<strong>履歴に保存する</strong>

* インポートしたレコードを履歴に追加します。
* ユーザの認証ステータスは変更されずに維持されます。

<strong>未認証ユーザを認証する</strong>

* ユーザがすでに認証されている場合、インポートしたレコードを履歴に追加します。
* ユーザが現在認証されていない場合、インポートしたレコードを使用してユーザを認証済みとしてマークします。必要に応じて、認証ウィンドウが開き、cronの次の実行時に認証の有効期限が切れることがあります。これにより、完了が履歴に移動します。

<strong>新しい場合に認証する</strong>

* ユーザがすでに認証されており、インポート完了日が現在の完了日よりも新しい場合、現在の完了日を履歴に移動し、インポート完了日に認証されたとしてユーザをマークします。
* ユーザがすでに認証されており、インポート完了日が現在の完了日よりもさらに過去の場合、インポートしたレコードを履歴に追加します。
* ユーザが現在認証されていない場合、インポートしたレコードを使用してユーザを認証済みとしてマークします。必要に応じて、認証ウィンドウが開き、cronの次の実行時に認証の有効期限が切れることがあります。これにより、完了が履歴に移動します。

<strong>メモ</strong>

* 認証に割り当てられていないユーザのレコードがインポートされた場合、そのユーザの個々のユーザ割り当てが作成され、そのユーザが認証に割り当てられます。最初に割り当て (または場合によっては再割り当て) が実行され、その後、インポートしたレコードが処理されます。選択したアクションや結果は関係ありません。
* インポート時にユーザが認証済みとしてマークされ、再認証ウィンドウの開始日が過去の日付の場合、cronの実行時に再認証ウィンドウが開き、現在のコース進行状況がリセットされます。この結果を望まない場合は、「履歴に保存する」を選択することが考えられます。';
$string['importactioncertificationhistory'] = '履歴に保存する';
$string['importactioncertificationnewer'] = '新しい場合に認証する';
$string['importcertification'] = '{$a} レコードが認証として正常にインポートされました。';
$string['importcourse'] = 'コースとして {$a} レコードが正常にインポートされました。';
$string['importedby'] = 'インポートを実行したユーザ';
$string['importerror_certification'] = '認証のインポート中にエラーが発生しました';
$string['importerror_course'] = 'コースのインポート中にエラーが発生しました';
$string['importerrors'] = 'データエラーのレコード {$a} 件 - これらは無視されました。';
$string['importevidence'] = '{$a} レコードがエビデンスとして作成されました。';
$string['importing'] = '完了履歴アップロード - {$a} をインポート中';
$string['importnone'] = 'インポートされたレコードはありません。';
$string['importnotready'] = 'インポートは準備できていません。上記エラーをご確認ください。';
$string['importresults'] = 'インポート結果';
$string['importsource'] = 'インポートソース';
$string['importtotal'] = '合計 {$a} レコード';
$string['invalidcompletiondate'] = '無効な完了日';
$string['invalidfilenames'] = 'これらは無効なファイル名です。そのため、無視されます: {$a}';
$string['invalidfilesource'] = '無効なファイル設定 {$a}';
$string['missingfields'] = 'これらのフィールドがありません。ソースCSVファイルを確認してください:';
$string['missingrequiredcolumn'] = '必須の列「{$a->columnname}」がありません';
$string['nocourse'] = 'コースなし';
$string['nomanualenrol'] = 'コースは手動登録が必要です。';
$string['nothingtoimport'] = 'インポート保留のファイルはありません。';
$string['nousername'] = 'ユーザ名がありません。';
$string['overrideactivecertification'] = '有効な認証をオーバーライドする';
$string['overrideactivecourse'] = '現在のコース完了をオーバーライドする';
$string['pluginname'] = '完了履歴インポート';
$string['report_certification'] = '認証インポートレポート';
$string['report_course'] = 'コースインポートレポート';
$string['resetabove'] = '選択したものをリセットする';
$string['resetcertification'] = '認証レポートデータをリセットしますか?';
$string['resetcomplete'] = '{$a} のレポートデータのリセットが完了しました。';
$string['resetconfirm'] = '本当に {$a} のレポートデータをリセットしてもよろしいですか?';
$string['resetcourse'] = 'コースレポートデータをリセットしますか?';
$string['resetfailed'] = '{$a} のレポートデータのリセットに失敗しました。';
$string['resetimport'] = 'レポートデータをリセットする';
$string['rpl'] = '完了履歴インポート - インポート済み評定 = {$a}';
$string['runimport'] = 'インポートを実行する';
$string['selectanevidencedatefield'] = 'エビデンス完了日フィールドを選択します';
$string['selectanevidencedescriptionfield'] = 'エビデンス説明フィールドを選択します';
$string['settings'] = '設定';
$string['sourcefile'] = 'ソースファイル名';
$string['sourcefile_beginwith'] = 'ソースファイル名にはファイルへのフルパスを含め、先頭を {$a} にする必要があります。';
$string['sourcefile_help'] = 'サーバにおけるファイルのファイル名およびフルパスを入力してください。

例: /var/moodledata/csvimport/course.csv

このオプションにより、あなたはHTTPを使用するのではなく、FTP経由で外部からファイルをアップロードすることができます。

インポート処理中、オリジナルファイルは移動および削除されることに留意してください。';
$string['sourcefile_noconfig'] = 'サーバ上のファイルの場所を指定するには、追加の設定が必要です。システム管理者にお問い合わせください。';
$string['sourcefilerequired'] = 'ソースファイル名は必須です。';
$string['sourcefile_validation'] = 'ソースファイル名が、必要なパスで開始されていません。';
$string['timeuploaded'] = 'アップロード時間';
$string['unknowncolumn'] = '不明な列「{$a->columnname}」';
$string['unreadablefile'] = 'ファイルを読むことができません : {$a}';
$string['uploadcertification'] = '認証CSVをアップロードする';
$string['uploadcertificationintro'] = 'ここでは認証として、CSVファイルから履歴レコードをインポートします。現在のシステムに存在しない認証すべては学習レコードのエビデンスとして作成されます。

CSVファイルはファイルの先頭行に下記のカラムを含む必要があります:

{$a}';
$string['uploadcourse'] = 'コースCSVをアップロードする';
$string['uploadcoursecustomfieldsintro'] = '以下の追加のカラムをCSVに含めることで、エビデンス用のカスタムフィールドのデータをアップロードすることもできます

{$a}';
$string['uploadcourseintro'] = 'ここではCSVファイルから完了履歴レコードををインポートして、ユーザを特定のコースに登録します。現在のシステムに存在しないコースすべては学習レコードのエビデンスとして作成されます。

CSVファイルはファイルの先頭行に下記のカラムを含む必要があります:

{$a}';
$string['uploadfilerequired'] = 'アップロードするファイルを選択してください。';
$string['uploadsuccess'] = '正常にファイルをアップロードしました。';
$string['uploadvia_directory'] = '代わりにサーバのディレクトリ経由でCSVファイルをアップロードする';
$string['uploadvia_form'] = '代わりにフォーム経由でCSVファイルをアップロードする';
$string['usernamenotfound'] = 'ユーザ名が見つかりませんでした。';
$string['validfilenames'] = 'これらのみ有効なファイル名であり、その他は無視されることに留意してください:';
$string['viewingwithembeddedfilters'] = '現在、埋め込みフィルタを使用してレコードを表示しています';
$string['viewreports'] = 'インポートエラーを表示する';
