<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'ja', branch 't18-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = '受け入れる';
$string['alert_description'] = '以下のリストにあるのは受信したすべてのアラートです。アラートのタイトルのリンクをクリックすると詳細を表示できます。またリストの右にある消去アイコンをクリックするとアラートを消去できます。リストに表示するアラートのフィルタをかけるには、"検索"機能を活用してください。';
$string['alertfooter'] = 'これらのEメール通知の設定を変更するには、あなたの<a href="{$a}">Profile -> Messages</a>タブをご覧ください。';
$string['alertfooter2'] = 'これらのメール受信に関して、あなたのプリファレンスを変更するには、ここで「マイプロファイル設定 -> メッセージング」にアクセスしてください: {$a}';
$string['alertfooter2html'] = 'これらのメール受信に関して、あなたのプリファレンスを変更するには、あなたの<a href="{$a}">マイプロファイル設定 -> メッセージング</a>にアクセスしてください。';
$string['alerts'] = 'アラート';
$string['blended'] = 'ブレンデッド';
$string['cannotsavemessage'] = 'メッセージを保存できません';
$string['chat'] = 'チャット';
$string['cleanupmessagestask'] = 'メッセージ関連のデータをクリーンアップする';
$string['competency'] = 'コンピテンシー';
$string['course'] = 'コース';
$string['dismiss'] = '消去する';
$string['emailnotifications'] = 'Eメール通知';
$string['error:invalideventtype'] = '無効なイベントタイプ: {$a}';
$string['error:redirecttoexternal'] = 'エラー：外部ドメインへのリダイレクトを試みています';
$string['eventalertsent'] = 'アラートが送信されました';
$string['eventtasksent'] = 'タスクが送信されました';
$string['evidence'] = 'エビデンス';
$string['face2face'] = '対面';
$string['facetoface'] = '対面';
$string['forum'] = 'フォーラム';
$string['grading'] = '手動評定';
$string['learningplan'] = '学習プラン';
$string['lesson'] = '学習セッション';
$string['link'] = 'リンク';
$string['messageprovider:alert'] = 'アラート通知';
$string['messageprovider:task'] = 'タスク通知';
$string['messages'] = 'メッセージ';
$string['messagesettings'] = 'メッセージの設定';
$string['message:viewallmessages'] = 'すべてのメッセージを表示する';
$string['nextaction'] = '次の操作';
$string['noscript'] = 'ブラウザのJavaスクリプトを有効にしてください';
$string['notyours'] = 'これはあなたのメッセージではありません：{$a}';
$string['objective'] = '目標';
$string['pluginname'] = 'Totaraメッセージ';
$string['program'] = 'プログラム';
$string['quiz'] = '小テスト';
$string['reasonfordecision'] = '理由 (許可/拒否):';
$string['recordsall'] = '{$a} レコード表示';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} レコード表示';
$string['reject'] = '拒否する';
$string['resource'] = 'リソース';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = '設定が保存されました。';
$string['statusnotok'] = 'ステータスがOKではありません';
$string['statusok'] = 'ステータスがOKです';
$string['statusundecided'] = 'ステータスが未決です';
$string['survey'] = '調査';
$string['task_description'] = '以下のリストにあるのは受信したすべてのタスクです。タスクのタイトルのリンクをクリックすると詳細を表示できます。またリストの右にある消去アイコンをクリックするとタスクを消去できます。リストに表示するタスクにフィルタをかけるには、"検索"機能を活用してください。';
$string['tasks'] = 'タスク';
$string['unknown'] = '不明';
$string['updatemessagestask'] = 'メッセージとアラートを処理する';
$string['urgencynormal'] = '通常';
$string['urgencyurgent'] = '緊急';
$string['viewdetailshere'] = '詳細は次をご覧ください:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = '選択内容：';
$string['youcannotview'] = 'あなたはこのページを閲覧できません。';
